<!doctype html>
<html lang="en">
<head>
<title>108-bof-korean-l10n-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">한국어 L10N BoF</span><br><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630"></span><br><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630">https://salsa.debian.org/l10n-korean-team 데비안 한국어 L10N 팀</span><br><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc"></span><br><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">Issues</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">한국어 언어 설정이 부족하다 어렵다</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">한국어 </span><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630">xkb </span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">키보드</span><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630">가</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc"> 있으나</span><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630"> 그것 외에 입력기 소프트웨어 설치가 필요.</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc"> 구별하기 어려움</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">오해하기 쉬운 부분</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">"입력 소스 추가"</span></ul><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">GNOME에 한영 자판, </span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">GUI 환경에서 설정할 수 있는 게 있으면 좋을 듯</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">한국어 키맵을 지우고</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">ibus-hangul을 설치 강요하기에는 어려움</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">입력 소스 추가를 누르면 설치 유도?추천?하는 시스템을 방향으로</span><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1"> </span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">구현 필요</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1">매뉴얼이 존재하면 좋을 듯</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc"></span></ul><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">ibus가 GNOME 데스크톱에서 강요되긴 하지만 다른 데스크톱 환경에서 사용하려면</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">kime: rust 패키지 컴포넌트 하나 패키징 필요, 진행 안한 상태</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">끝글자 관련 문제</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">끝글자 바뀌는 코드는 원인이 다 다름</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">라이브러리</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">애플리케이션</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">입력기만 바꾼다고 되는 문제는 아님</span><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1"></span></ul></li></ul><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630">text-input 프로토콜을 개선하면서 </span><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1">과거 발생한 끝 글자 문제는 해결함</span><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630"></span><ul class="bullet"><li><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630">*</span><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630">새로운 문제 발생 (regression)</span><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1"></span></li><li><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1">*</span><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1">우린 노력한다 언제나...</span></ul><li><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">한국어로 설정해서 쓰고 있음</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">터미널 en_US 아니면 한글로 튀어나오면 구글 등에서 찾아내기 어려움</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">터미널 앱을 번역하지 말아야한다</span><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630">?  :)</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc"></span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1">일반 사용자가 볼 것 같지 않은 메세지는 번역안하는 것이 좋다</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc"></span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">아치리눅스 위키를 본따 언어별 위키를 만들어 집단지성으로 해결</span></ul></li></ul><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">이상한 번역의 남발</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">용어집 용어정리</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">몇십년간 이어져온 똑같은 이야기</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">마음먹고 만들면 쓸만하게 만들기가 쉽지가 않음</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">cwryu: 오류를 찾아내는 스크립트를 만듦 "ko-po-check"</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1">여러 테스트를 통해 성능 개선을 했지만 결국 정답은 없다</span></ul></li></ul><li><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">리눅스 커뮤니티에서 번역 코멘트와 리뷰 체계를 갖추는 건 어떨까</span></li><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">L</span><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1">L</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">M이 번역 작업에 말투의 일관성, 어색한 작업을 잡아내는 것에 잘 쓰이지 않을까</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">데비안 입장 : ML 학습한 소스에 대한 라이선스를 존중해야함.  L</span><span class="a_Fq9ITZoEJe0QabRF" title="a_Fq9ITZoEJe0QabRF" style="background-color:#871df1">L</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">M을 번역에 이용하면 안된다.</span><ul class="bullet"><li><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">*</span><span class="a_iX1giSPHaZsIkLyB" title="a_iX1giSPHaZsIkLyB" style="background-color:#7d7fbc">일본에 한해 법적으로 텍스트로 쓰면 공정사용으로 인정되는 사례가 있음</span></ul></li></ul></li></ul></li></ul><span class="a_XkdZUDErBuTLMtDn" title="a_XkdZUDErBuTLMtDn" style="background-color:#f67630"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
